.mediaViewInfo {
	--web-view-name: ekmekli_lezzetler;
	--web-view-id: ekmekli_lezzetler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: ekmekli_lezzetler;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.ekmekli_lezzetler_Class {
	position: absolute;
	width: 430px;
	height: 901px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: ekmekli_lezzetler;
	--web-view-id: ekmekli_lezzetler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.asq_Class {
	fill: rgba(61,76,51,1);
}
.asq {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -59px;
}
.asr_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.ass_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ast_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.asu_Class {
	border: 0;
	left: 261px;
	top: 370px;
	position: absolute;
	overflow: visible;
	width: 135px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.asv_Class {
	border: 0;
	left: 222px;
	top: 426px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 67px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.asw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.asw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 506px;
}
.asx_Class {
	border: 0;
	left: 272px;
	top: 510px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.asy_Class {
	border: 0;
	left: 355px;
	top: 510px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.asz_Class {
	fill: rgba(255,255,255,1);
}
.asz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 519px;
}
.ata_Class {
	border: 0;
	left: 29px;
	top: 851px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.atb_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 42px;
	top: 182px;
	overflow: visible;
}
.atc_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atc {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.atd_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.ate_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 148px;
	top: 182px;
	overflow: visible;
}
.atf_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atf {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.atg_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.ath_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 61px;
	top: 222px;
	overflow: visible;
}
.ati_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ati {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.atj_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.atk_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 138px;
	top: 222px;
	overflow: visible;
}
.atl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atl {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.atm_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.atn_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 230px;
	top: 222px;
	overflow: visible;
}
.ato_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ato {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.atp_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.atq_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 320px;
	top: 182px;
	overflow: visible;
}
.atr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atr {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.ats_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.att_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 317px;
	top: 222px;
	overflow: visible;
}
.atu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atu {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.atv_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.atw_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.atx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.atx {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aty_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.atz_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.aua_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aua {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aub_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.auc_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 297px;
	overflow: visible;
}
.aud_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aud {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.aue_Class {
	fill: rgba(61,76,50,1);
}
.aue {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.auf_Class {
	border: 0;
	left: 41px;
	top: 611px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aug_Class {
	border: 0;
	left: 41px;
	top: 666px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 84px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.auh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.auh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -37px;
	top: 746px;
}
.aui_Class {
	border: 0;
	left: 117px;
	top: 750px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.auj_Class {
	border: 0;
	left: 41px;
	top: 750px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.auk_Class {
	fill: rgba(255,255,255,1);
}
.auk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 107px;
	top: 759px;
}
.aul_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.aum_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aum {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aun_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.auo_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.auo {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.aup_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.auq_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.auq {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aur_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aus_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 33px;
	top: 373px;
	overflow: visible;
}
.aut_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 222px;
	top: 611px;
	overflow: visible;
}